@charset "UTF-8";

div.userArea {
	
}

img.icon_profile {
	height: 27px;
	width: 27px;
	padding-right: 12px;
	float: left;
}

span.anrede_intro, span.userArea_billingAddress_heading, span.userArea_deliveryAddress_heading, span.userArea_orderHistory_heading {
	color: #A2C03A;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	float: left;
}

span.anrede_intro {
	position: relative;
	top: 3px;
}

span.user_info {
	color: #444;
	font-weight: bold;
	float: left;
	margin-top: 12px;
	margin-bottom: 12px;
}

span.userArea_heading {
	background-color: #034593;
    border-bottom: 4px solid #006;
    color: #fff;
	float: left;
	font-weight: bold;
}

/* registration */
span.billingaddress_header, span.deliveryAddress_header, span.b2b_additionals_headline, span.userArea_header , span.userlogin_header {
	
}

input#user_email, input#user_password , input#user_pwdForget_email{
	width: 100%;
}

textarea.b2b_additionals_kunden {
	width: 98%;	
}

td.b2b_additionals_inputfields {
    padding-bottom: 10px;
}

.b2b_progressbar {
	width: 100%;
	height: 45px;
	margin-top: 12px;
	margin-bottom: 12px;
	-webkit-appearance: progress-bar;
	box-sizing: border-box;
	display: inline-block;
	
	color: #A2C03A;
	font-size: .6em;
	line-height: 1.5em;
	text-indent: .5em;
	border: 1px solid #ccc;
	background: #ccc;
	
	border-radius: 24px;
	overflow: hidden;
	
	box-shadow: 0 -1px 1px rgba(255, 255, 255, 0.3) inset;
}

.b2b_progressbar::-moz-progress-bar {
	background-color: #A2C03A;
}

.b2b_progressbar::-webkit-progress-bar { 
	background: #ccc; 
}

.b2b_progressbar::-webkit-progress-value { 
	background: #A2C03A; 
}

span.loginheadline {
	font-weight: bold;
}

/* userArea content */
/*
#progressbar .ui-progressbar-value {
    background-color: #A2C03A;
}

.ui-widget-content {
  border: 1px solid #A2C03A;
  background: none;
}
*/

/*div.userArea_billingAddress, div.userArea_deliveryAddress, div.userArea_tracking, div.userArea_orderHistory {
div.userArea_billingAddress, div.userArea_deliveryAddress, div.userArea_orderHistory {
	height: 230px;
	width: 250px;
	border: 1px solid #b3b3b3;
	padding: 12px;
	position: relative;
}*/

div.userArea_tracking, div.userArea_billingAddress, div.userArea_deliveryAddress {
	border: 1px solid #b3b3b3;
	padding: 12px;
	position: relative;
	width: 100%;
}

div.userArea_billingAddress, div.userArea_deliveryAddress {
	min-height: 266px;
}

button.btn_userArea_tracking, button.btn-changeAddresses {
	width: 100%;
	float: right;
}

div.userArea_billingAddress, div.userArea_tracking {
	float: left;
}

div.userArea_deliveryAddress, div.userArea_orderHistory { 
	float: right;
}

img.icon_billingAddress, img.icon_deliveryAddress, img.icon_trackingAddress, img.icon_orderHistory {
	width: 25px;
	height: 19px;
	float: left;
	padding-right: 12px;
}

span.userArea_billingAddress {
	/*float: left;	*/
}

/*
input.input_userArea_tracking {
	float: left;
	width: 200px;
	position: relative;
	top: 12px;	
}
*/
/*
a.btn_userArea_continue {
	height: 9px;
	width: 17px;
	float: left;
	background-image: url('../images/system/icon_arrowsRight_gray.png');
	position: absolute;
	bottom: 27px;
	right: 14px;
}

a.btn_userArea_continue:hover {
	background-image: url('../images/system/icon_arrowsRight_green.png');
}
*/

span.btn_user_logout, span.btn_userArea_continue, span.btn_user_billingAddress_save, span.btn_user_billingAddress_cancel, span.btn_user_deliveryAddress_save, span.btn_user_deliveryAddress_cancel {
	color: #fff;
	background: url(../images/system/btn_green_92x17.png) top no-repeat;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	padding: 1px 12px;
	border: 0;
	width: 92px;
	height: 17px;
}

span.btn_user_logout, btn.btn_user_billingAddress_cancel, btn.btn_user_deliveryAddress_cancel {
	float: left;
}

span.btn_userArea_continue, span.btn_user_billingAddress_save, span.btn_user_deliveryAddress_save {
	float: right;
}

#btn_user_billingAddress_save, #btn_user_deliveryAddress_save {
	float: right;
}

span.btn_user_logout:hover, span.btn_userArea_continue:hover, span.btn_user_billingAddress_save:hover, span.btn_user_billingAddress_cancel:hover, span.btn_user_deliveryAddress_save:hover, span.btn_user_deliveryAddress_cancel:hover {
	color: #444;
	background: url(../images/system/btn_green_92x17.png) top no-repeat;
}

/* notifications */
td.notification {
    display: none;
}

td.notification span{
	padding-left: 24px;
    color: red;
	font-weight: bold;
}
/* notifications end */

div.userArea_deliveryAddress_hide {
	display: none;	
}

div.userArea_deliveryAddress_show {
	display: inline;	
}

input.input_billingIsDeliveryAddress{
	
}

